Shockwave.

Tutto quello che riguarda OS X Mountain Lion 10.8 ed il suo predecessore OS X Lion 10.7

Moderatore: ModiMaccanici

Avatar utente
madmaxmac
Stato: Non connesso
Expert Latitante
Expert Latitante
Avatar utente
Iscritto il: sab, 09 gen 2010 14:42
Messaggi: 677
Località: Savona

Top

Oggetto del messaggio: Shockwave.

Messaggio da madmaxmac »

Ho reinstallato Lion..
E ora su youtube tanti video non li vedo per problema con Shockwave.
E' perfettamente installato, ho cercato e a volte l'errore è nei bit.
Ho scaricato la versione 64Bit ma niente lo stesso.
Ho provato a far partire Safari in 32bit, ma niente.
Ho letto che è un problema abbastanza comune, ma non trovo una soluzione:(
Imagination is more important than knowledge.
MadMaxMac

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 59541
Località: [k]ragnano

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da fragrua »

Shockwave non c'entra con Youtube, secondo me.
La prima cosa su cui devi investire è il benessere del tuo corpo, l'unica cosa che ti porterai nella tomba.
Franz Grua (sarebbe fragrua)

In un mondo perfetto io sarei un essere inutile.
©2015 albertocchio

—> Uso corretto del Forum: https://goo.gl/9xOO0a

Immagine

Avatar utente
madmaxmac
Stato: Non connesso
Expert Latitante
Expert Latitante
Avatar utente
Iscritto il: sab, 09 gen 2010 14:42
Messaggi: 677
Località: Savona

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da madmaxmac »

Ora ho visto che con Chrome i video che non vedo ne con Safari ne con Firefox funzionano..
Ma mi chiede proprio quel plug-in li.. E' shockwave di sicuro.. Almeno credo.. :|
Imagination is more important than knowledge.
MadMaxMac

Avatar utente
E.W.H.
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: dom, 01 nov 2009 14:44
Messaggi: 1538
Località: Genova

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da E.W.H. »

Ma l'ultimo aggiornamento di sicurezza non disabilitava alcuni plug in di safari?
saranno da riabilitare?
Mac Mini (2018); iMac 27" i5 (2009); MBAir 13” i7 (2012); iPad2 (2017)
Gatto: animale con un serio talento per il disastro su larga scala.

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 29074
Località: Sicilia

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da Kernel Panic »

madmaxmac ha scritto:Ma mi chiede proprio quel plug-in li.. E' shockwave di sicuro.. Almeno credo.. :|
Io non credo proprio ... controlla che nel percorso Macintosh HD/Libreria/Internet Plug-Ins ci sia Flash Player.plugin ... se non lo trovi lo devi installare ex novo.
Ultima modifica di Kernel Panic il mar, 29 mag 2012 21:12, modificato 1 volta in totale.

Avatar utente
Phate
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: sab, 18 feb 2012 20:27
Messaggi: 6926

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da Phate »

Youtube usa Flash Player e no Shockware che è usato più che altro per i giochi.

Non è che sei passato inavvertitamente in modalità HTML 5?

Controlla su questa pagina.
In basso a sinistra deve esserci scritto "Al momento non sei nella versione di prova HTML5."
http://www.youtube.com/html5" onclick="window.open(this.href);return false;
 iMac 2,5 Ghz Intel Core i5 quad-core (Late 2011) SSD 256 GB Samsung Serie 830
 Mac Mini M1 2020 SSD 512 GB & 16GB di Ram
Nas DiskStation DS1513+
Apc Smart-Ups 1000Va Lcd 230V

Immagine
canale y o u t u b e
j u z a photo
[/i]

Avatar utente
madmaxmac
Stato: Non connesso
Expert Latitante
Expert Latitante
Avatar utente
Iscritto il: sab, 09 gen 2010 14:42
Messaggi: 677
Località: Savona

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da madmaxmac »

Kernel Panic
Io non credo proprio ... controlla che nel percorso Macintosh HD/Libreria/Internet Plug-Ins ci sia Flash Player.plugin ... se non lo trovi lo devi installare ex novo.
Grazie, ho controllato e non c'era.. Ma come mai alcuni video, sempre su youtube riuscivo a vederli lo stesso?
Phate
Youtube usa Flash Player e no Shockware che è usato più che altro per i giochi.

Non è che sei passato inavvertitamente in modalità HTML 5?

Controlla su questa pagina.
In basso a sinistra deve esserci scritto "Al momento non sei nella versione di prova HTML5."
http://www.youtube.com/html5" onclick="window.open(this.href);return false;
Grazie, ho sistemato pure questo.

Grazie a tutti!
Imagination is more important than knowledge.
MadMaxMac

Avatar utente
Phate
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: sab, 18 feb 2012 20:27
Messaggi: 6926

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da Phate »

madmaxmac ha scritto:
Kernel Panic
Io non credo proprio ... controlla che nel percorso Macintosh HD/Libreria/Internet Plug-Ins ci sia Flash Player.plugin ... se non lo trovi lo devi installare ex novo.
Grazie, ho controllato e non c'era.. Ma come mai alcuni video, sempre su youtube riuscivo a vederli lo stesso?
Phate
Youtube usa Flash Player e no Shockware che è usato più che altro per i giochi.

Non è che sei passato inavvertitamente in modalità HTML 5?

Controlla su questa pagina.
In basso a sinistra deve esserci scritto "Al momento non sei nella versione di prova HTML5."
http://www.youtube.com/html5" onclick="window.open(this.href);return false;
Grazie, ho sistemato pure questo.

Grazie a tutti!
È perché li vedevi in HTML 5, in quanto era abilitato.
Ma HTML 5 purtroppo ancora non è all'altezza, e non sempre si vedono bene, anzi danno problemi e vanno a scatti :wink:
 iMac 2,5 Ghz Intel Core i5 quad-core (Late 2011) SSD 256 GB Samsung Serie 830
 Mac Mini M1 2020 SSD 512 GB & 16GB di Ram
Nas DiskStation DS1513+
Apc Smart-Ups 1000Va Lcd 230V

Immagine
canale y o u t u b e
j u z a photo
[/i]

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 29074
Località: Sicilia

Top

Oggetto del messaggio: Re: Shockwave.

Messaggio da Kernel Panic »

Phate ha scritto:È perché li vedevi in HTML 5, in quanto era abilitato.
Ma HTML 5 purtroppo ancora non è all'altezza, e non sempre si vedono bene, anzi danno problemi e vanno a scatti :wink:
Quoto. :?